## golang-github-jeremija-gosubmit 0.2.7

=== debian/changelog ===
golang-github-jeremija-gosubmit (0.2.7-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 13 Jun 2023 21:03:05 +0000

golang-github-jeremija-gosubmit (0.2.7-1) unstable; urgency=medium

  * Initial release (Closes: #1036854)

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 27 May 2023 23:42:32 +0000
