=== debian/control ===
Source: golang-github-jeremija-gosubmit
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jeremija-gosubmit
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jeremija-gosubmit.git
Homepage: https://github.com/jeremija/gosubmit
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jeremija/gosubmit

Package: golang-github-jeremija-gosubmit-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-net-dev,
         ${misc:Depends}
Description: Library for parsing and submitting HTML forms
 Helps filling out plain html forms during testing. Will automatically
 take the existing values from the form so there is no need to manually
 set things like csrf tokens. Alerts about missing required fields, or
 when pattern validation does not match. See example_test.go for a
 full example.
