## golang-github-jeremija-gosubmit 0.2.8

=== debian/changelog ===
golang-github-jeremija-gosubmit (0.2.8-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 02 Dec 2024 01:48:56 +0000
