=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-golang,
                golang-any,
                golang-golang-x-net-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jeremija-gosubmit
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jeremija-gosubmit.git
 Homepage: https://github.com/jeremija/gosubmit
